### Method

# GVnc Connection client_cut_text

#### Declaration [src]

    gboolean
    vnc_connection_client_cut_text (
      VncConnection* conn,
      void* data,
      size_t length
    )

#### Description

No description available.

#### Parameters

`data`

  Type: `void*`

  No description available.

  The argument can be `NULL`.
  The data is owned by the caller of the method.

`length`

  Type: `size_t`

  No description available.

#### Return value

Type: `gboolean`

No description available.